Subject: Re: bug#12215: CSET is unnecessarily confusing

From: Dmitry Antipov <[email-masked]>
Date: Wed, 22 Aug 2012 20:50:46 +0400

On 08/22/2012 08:35 PM, Paul Eggert wrote:

> Third, I agree with Stefan that it'd be reasonable to put all
> this setter stuff into a branch, and I'll volunteer to do
> that (i.e., change back to plain assignments in the trunk,
> and create a new branch called "gc" or whatever).  But I recall
> that Dmitry had serious qualms about that so I would like to
> hear his opinion.

I'm almost convinced with going to a branch (mostly because
I have 80K patch with some GC bits, and maintaining it against
trunk becomes harder and harder).

Dmitry